<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script>
        function createNewPerson(name) {
        var obj = {};
        obj.name = name;
        obj.greeting = function() {
        alert('Clase Persona, el objeto es ' + this.name + '.');
        };
             return obj;
        }
        function enviar(){
            var persona1 = createNewPerson('Alex');
            persona1.name;
            persona1.greeting();
        }
        
    </script>
</head>

<body>
    <div>
        <h1>Ejercicio 3</h1>
        <p>
            Crear un Objeto en JavaScript y colocar características(Propiedade) 

        </p>
        <p id="idP">Hola Bienvenido</p>
        <input type="button" value="Ver Objeto Creado" onclick="enviar()">
        <img src="/Frame/objeto.png" alt="" height="150px" width="300px">  
    </div>  
</body>
</html>